/* Pretendard */
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-Thin.woff') format('woff'), 
    url('../fonts/Pretendard-Thin.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-ExtraLight.woff') format('woff'), 
    url('../fonts/Pretendard-ExtraLight.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-Light.woff') format('woff'), 
    url('../fonts/Pretendard-Light.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-Regular.woff') format('woff'), 
    url('../fonts/Pretendard-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-Medium.woff') format('woff'), 
    url('../fonts/Pretendard-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-SemiBold.woff') format('woff'), 
    url('../fonts/Pretendard-SemiBold.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-Bold.woff') format('woff'), 
    url('../fonts/Pretendard-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-ExtraBold.woff') format('woff'), 
    url('../fonts/Pretendard-ExtraBold.woff2') format('woff2');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: 
    url('../fonts/Pretendard-Black.woff') format('woff'), 
    url('../fonts/Pretendard-Black.woff2') format('woff2');
}

/* One Mobile Title */
@font-face {
  font-family: 'OneMobileTitle';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: 
    url('../fonts/ONE-Mobile-Title-OTF.otf') format('opentype'), 
    url('../fonts/ONE-Mobile-Title.ttf') format('truetype');
}

/* Ria Sans */
@font-face {
  font-family: 'RiaSans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: 
    url('../fonts/RiaSans-Regular.otf') format('opentype'), 
    url('../fonts/RiaSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'RiaSans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: 
    url('../fonts/RiaSans-Bold.otf') format('opentype'), 
    url('../fonts/RiaSans-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'RiaSans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: 
    url('../fonts/RiaSans-ExtraBold.otf') format('opentype'), 
    url('../fonts/RiaSans-ExtraBold.ttf') format('truetype');
}